Message: Re: cmake error when trying to install G4 with OpenGL - SOLVED Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Ok Re: cmake error when trying to install G4 with OpenGL - SOLVED 

Forum: Installation and Configuration
Re: Question cmake error when trying to install G4 with OpenGL
Date: 09 Jul, 2012
From: <evilevan>

Well I figured it out finally...it's solved after I went to get xorg-dev package installed. I guess it's some libraries or something missing..I did see very similar libraries and headers being set up during the installation of the package so it's now clear that it is the problem.

Thank you guys anyway...I may encounter much more problems in the future...

 Add Message Add Message
to: "Re: cmake error when trying to install G4 with OpenGL - SOLVED"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]